Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1359295 - immediately after upgrade from CFME 4.0 TO cfme 4.1 UI requests to separate VMDB appliance are timing out-
Summary: immediately after upgrade from CFME 4.0 TO cfme 4.1 UI requests to separate V...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Automate
Version: 5.6.0
Hardware: x86_64
OS: Linux
high
high
Target Milestone: GA
: 5.6.1
Assignee: mkanoor
QA Contact: Jan Krocil
URL:
Whiteboard: upgrade
Depends On: 1358811
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-22 17:11 UTC by John Prause
Modified: 2016-08-18 17:59 UTC (History)
14 users (show)

Fixed In Version: 5.6.1.2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1358811
Environment:
Last Closed: 2016-08-18 17:59:38 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:1634 normal SHIPPED_LIVE Important: CFME 5.6.1 security, bug fix, and enhancement update 2016-08-18 21:43:52 UTC

Comment 3 Greg McCullough 2016-07-28 16:26:20 UTC
PR https://github.com/ManageIQ/manageiq/pull/10038 has been backported to the 5.6.1 branch.

Will likely need to work with QE to try to validate this as it has been very difficult to reproduce.

Comment 8 errata-xmlrpc 2016-08-18 17:59:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-1634.html


Note You need to log in before you can comment on or make changes to this bug.